Activity log for bug #817170

Date Who What changed Old value New value Message
2011-07-27 18:56:32 Matthew Cheung bug added bug
2011-08-16 04:30:16 Mathieu Bastian gephi: importance Undecided Medium
2011-08-16 04:30:21 Mathieu Bastian gephi: assignee Mathieu Bastian (mathieu.bastian)
2011-08-16 04:30:25 Mathieu Bastian gephi: status New Confirmed
2011-08-16 04:31:03 Mathieu Bastian gephi: status Confirmed Fix Committed
2011-08-16 07:43:11 S├ębastien Heymann gephi: milestone 0.8alpha
2011-10-09 19:04:37 Mathieu Bastian gephi: status Fix Committed Fix Released